<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4cc4b50dbc53a180967e35caf0d6333">
  <dict>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
